extends Node3D

var current_level
var current_level_scene
var level_scene_instance

func _ready() -> void:
	set_process(true)

func load_level(level):
	current_level = level
	current_level_scene = load(current_level)
	level_scene_instance = current_level_scene.instantiate()
	
	
	add_child(level_scene_instance)
